<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="82454739dd590e12e3f6489d3a2f1be4">
  <dict>
    <int key="auto_enable_nr">0</int>
    <string key="auto_enable_nr_version">1.00.04</string>
    <int key="nr_switch_move_to_develop">0</int>
  </dict>
</config>
